/* line 4, app/assets/stylesheets/new_design/site_banner.scss */
.site-banner {
  width: 100%;
  margin: 0;
  padding: 16px;
  color: #333333;
  background-color: #FEF3B8;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.6);
}

/* line 12, app/assets/stylesheets/new_design/site_banner.scss */
.site-banner.warning {
  background-color: #ffd8a6;
}

/* line 16, app/assets/stylesheets/new_design/site_banner.scss */
.site-banner .container {
  display: flex;
  align-items: center;
}

/* line 22, app/assets/stylesheets/new_design/site_banner.scss */
.site-banner-icon {
  margin-right: 16px;
  font-size: 30px;
  opacity: 0.7;
}

/* line 28, app/assets/stylesheets/new_design/site_banner.scss */
.site-banner-actions {
  display: flex;
  margin-left: auto;
}

/* line 32, app/assets/stylesheets/new_design/site_banner.scss */
.site-banner-actions .button {
  margin-left: 8px;
}
